/* jQzoom */
div.jqZoomTitle { z-index:5000; text-align:center; position:absolute; top:0; right:0; float:right; width: 493px; color:#fff; background:#999; }
.jqZoomPup { overflow:hidden; background-color:#fff; z-index:10; border-color:#fff; border-style:solid; cursor:crosshair !important; /* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; -moz-opacity:0.6; opacity:0.6; */ }
a.product-image { cursor:pointer !important; }
p.product-image { cursor:default !important; }
.zoom-activated {}
.jqZoomPup img { border:0; }
.preload { text-decoration:none; border:1px solid #ccc; padding:8px; text-align:center; background:#fff url(../images/zoomloader.gif) no-repeat 43px 30px; width:90px; height:43px; z-index:10; position:absolute; top:3px; left:3px; -moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80); }
.jqZoomWindow { border:1px solid #ccc; background-color:#fff;}


.product-view .product-img-box .zoom-notice { text-align:center; }
.product-view .product-img-box .zoom {/* position:relative;*/ z-index:9; height:18px; margin:0 auto 13px; padding:0 28px; background:url(../images/slider_bg.gif) 50% 50% no-repeat; cursor:pointer; }
.product-view .product-img-box .zoom #track {/* position:relative;*/ height:18px; }
.product-view .product-img-box .zoom #handle { position:absolute; left:0; top:-1px; width:9px; height:22px; background:url(../images/magnifier_handle.gif) 0 0 no-repeat; }
.product-view .product-img-box .zoom .btn-zoom-out { position:absolute; left:2px; top:0; }
.product-view .product-img-box .zoom .btn-zoom-in { position:absolute; right:2px; top:0; float:right; }
